import { jsx } from "react/jsx-runtime";
import { GpsIcon } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const Gps = forwardRef(
  ({ variant = "regular", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, "data-name": "Gps", ...props, children: /* @__PURE__ */ jsx(GpsIcon, { weight: variant }) });
  }
);
Gps.displayName = "Gps";
Object.assign(Gps, { isGdsIcon: true });
export {
  Gps
};
